<bugID>392427<Summary>Bookmarks "yellow star" is subtle when the address bar is also yellow</Summary><Description>If I bookmark an https page by clicking on the star, the star's interior turns from light yellow to more yellow.  I think this change is too subtle.  One way to fix this problem would be to make the interior of the "non-bookmarked" "empty" star white rather than transparent.</Description></bugID>